/* put your own styles to customize and override the theme */
:root {
    --MainBlue: #1E80BB;
    --AccentBlue: #23A2DA;
    --AccentRed: #EB1E23;
}
.bg-mainBlue{
    background-color: var(--MainBlue);
    color: white;
}
.bg-accentBlue{
    background-color: var(--AccentBlue);
    color: white;
}
.bg-accentRed{
    background-color: var(--AccentRed);
    color: white;
}
div.dashboard-header{
    height: 20vh;
    padding: 0 5vw;
    font-size: 1.1rem;
    margin-bottom: 1rem;
}
button.anchorButton:hover {
    cursor: pointer;
}
.pipelineDropdowns > div{
    display: inline-block;
    width: 15%;
}
button.anchorButton {
    background: none !important;
    border: none;
    padding: 0 !important;
    /*optional*/
    font-family: arial, sans-serif;
    /*input has OS specific font-family*/
    color: #069;
    /*text-decoration: underline;*/
    cursor: pointer;
}
.modalOverlay {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 3007;
    background-color: rgb(170, 170, 170);
    opacity: 0.5;
    width: 100vw;
    height: 100vh;
}
.customModal{
    z-index: 3008;
}
.customModal > .modalHeader{
    position: absolute;
    top: 0;
    background-color: yellow;
    width: 100%;
}
.customModal > .modalHeader > .modalClose{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3009;
}
.inherit-w {
    width: inherit;
}
.inherit-h {
    height: inherit;
}
.inline {
    display: inline;
}
.block{
    display: block;
}
.rgHeader{
    padding-left: 15px;
    padding-right: 15px;
    color: #333;
    background-color: whitesmoke;
}
.rgMasterTable {
    width: 100%;
    table-layout: auto;
    empty-cells: show;
    border-collapse: separate;
    border-spacing: 0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #333;
}
.rgRow {
    height: calc(1.42857143em + 20px);
    cursor: default;
}
.RadGrid_Bootstrap {
    border-color: #dedede;
    color: #333;
    background-color: #fff;
    border-radius: 4px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.RadGrid {
    border-width: 1px;
    border-style: solid;
    line-height: 1.42857143;
}